TAAS - Feature #207

Set Visa Status
06/23/2023 11:02 AM - Junaid M

Status: Testing Done Start date: 06/23/2023
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Set Visa Status

Description

Coding Set Visa Status

History

#1 - 06/23/2023 11:04 AM - Amal Pious
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 06/23/2023 08:10 PM - Junaid M
- File VISA-SEARCH-QUERY.SQL added

#3 - 07/06/2023 03:50 PM - Amal Pious
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#4 - 07/10/2023 06:35 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.Set Alignment on GUI - OK button
2.Fix bugs on 'Set Popup' - Button resize
3.Prevent duplication on grid

#5 - 07/28/2023 12:13 PM - Junaid M

Connect Print

#6 - 08/18/2023 03:54 PM - Amal Pious

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#7 - 10/09/2023 06:02 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.ADD RESET OPTION

2.ADDED FILTER DATAS DISAPPEARING WHILE SELECTING NEW
#8 - 10/10/2023 10:14 AM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

1.ADD RESET OPTION - Added
2.ADDED FILTER DATAS DISAPPEARING WHILE SELECTING NEW - Fixed

#9 - 01/31/2024 04:36 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

Ul CHANGES

Done 1.CHANGE EYE ICON IN LIST TO (<i class="fa fa-history" aria-hidden="true"></i>)

#10 - 02/01/2024 10:00 AM - Anil KV

- Assignee changed from Amal Pious to Amal Siby

#11 - 02/02/2024 01:24 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 02/06/2024 09:57 AM - unnikannan S
TESTING DONE

#13 - 05/03/2024 10:49 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

#14 - 10/16/2024 09:04 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Error On Action Pop Up While Adding Voucher Note
2.Missing Action Button Pop Up Name
3.Freeze The Voucher Code Field While Searching In Action Button

#15 - 10/16/2024 04:06 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#16 - 10/16/2024 06:49 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

Files

VISA-SEARCH-QUERY.SQL 917 Bytes
